@import url('meanmenu.css');
@import url('https://fonts.googleapis.com/css2?family=League+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
	 font-family: 'League Gothic';
	 font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	position: relative;
}

.site-main {
  font-family: 'Roboto', sans-serif;
}

a:link,a:visited,a:active{
	color:#04EA72;
	transition: all 0.5s ease;
}

a.elementor-button-link.elementor-button {
  font-family: 'League Gothic'; 
}

.clear {
	clear: both;
}

h1, h2, h3, h4, h5, h6  {
	  font-family: 'League Gothic';
     font-weight:400;
	text-transform:uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}


h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}

.overflow-column .elementor-column-wrap{
	overflow: hidden!important;
}


body.home .headermain-wrap,  body.page-videos .headermain-wrap, body.page-recipes .headermain-wrap, body.page-articles .headermain-wrap, body.page-music .headermain-wrap, body.page-apps .headermain-wrap, body.page-e-books .headermain-wrap, body.page-live-sports .headermain-wrap {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: transparent;
}

.header-wrap {
    background:#222222;
    margin-bottom: 0px;
    line-height: 1.5;
}

header.myheader {
 max-width: 1440px!important;
    margin: 0 auto;
    z-index: 100;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
}


.logo {
	float: left;
	width: 10%;
}

.logo img {max-width:150px;!important}

.mainmenu {
	float: right;
}

header.myheader .site-navigation {
	float: left;
	width: 45%;
	text-align: left;
}

.site-navigation ul.menu {
	text-align: left;justify-content: flex-start;

}

.site-navigation ul.menu li {
	padding: 0 20px !important;
}


.ccmenu{
	float: right;
	width: 45%;
    text-align: right;
}

.ccmenu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.ccmenu ul li{
	display: inline-block;
	padding: 0 8px;
}

.ccmenu ul li a{
	color:#fff;
	text-transform: capitalize;
	font-size: 20px;
	font-weight: 500;
    vertical-align: middle;
    padding: 10px 10px;
    background-color: transparent;
   
}

.ccmenu ul li a:hover {
	color:#FFffff; 
    background-image:linear-gradient(180deg, #222222 0%, #04EA72 100%);
}

.ccmenu ul li:last-child a:hover {
    background-image:none!important;
}

.ccmenu ul li:last-child a {
    border: none!important;
}


.ccmenu ul li .ccplugin_language_select a:hover{

    background-color:none!important;
}


header.myheader .ccplugin_menu_item .ccplugin_language_select a:focus {

    background: none!important;
}

header.myheader .ccmenu .ccplugin_language img {
    width: 24px!important; margin-bottom: -6px;
}

.ccplugin_language img {
    width: 25px!important;
}

.ccplugin_modal button.language {
	padding:0px !important;
}



header.myheader .ccplugin_menu_item a,
.site-navigation ul.menu li a {
    font-size: 20px !important;
    font-weight: 500 !important;
    text-transform: capitalize!important;
    color: #fff!important;
	 line-height: 1.5em;
	 padding: 10px 10px !important;
     letter-spacing: 0px;
     background-color: transparent;
}


header.myheader .ccplugin_menu_item a.highlighted, 
header.myheader .ccplugin_menu_item a:focus,
header.myheader .ccplugin_menu_item a:hover,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
    background-image:linear-gradient(180deg, #222222 0%, #04EA72 100%);
}

.footer {
    background-image:url(../images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-left: 10px;
    padding-right: 10px;  
}
.footer a {
    color: #fff !important; text-decoration: none !important;
    font-size: 16px !important;
}

.footer a:hover {
    color:#04EA72!important;
}

.footer_top_inner, .footer_bottom_inner {
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 40px;
    font-size: 16px;
    color: #fff;
    
}

.footer_bottom_inner {
    padding-bottom: 40px;
    padding-top: 0px;
    display: flex;
    align-items: center;
    margin-bottom:0px;
}


.footer_right {
    float: right;
    width:40%;
    text-align: right;
}

.footer_right img{
    max-width:50px !important;
    margin-left: 20px;  
}

.footer_right a {
   color: #fff !important;
    display: inline-block;
    float: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none !important;
}

.footer_right a:hover {
    color:#FF1FF7!important;
}

.footer_menu {
    width: 100%;
    margin: 0 auto;
    float: left;
    padding-top:12px;
    text-align: left;
    padding-bottom: 15px;
}

.footer_menu .textwidget{
    float: left;
    width: 100%;
    font-size: 20px;
    font-weight:400;
    letter-spacing: 1px;    
}
.footer_menu .textwidget p a {
    padding:5px 40px 5px 0px;
    font-size: 20px !important;
    font-weight:400;
    text-transform:capitalize;
    display: inline-block;
    color:#fff!important;
    letter-spacing: 1px;
}
.footer_menu .textwidget p a:hover {
    color:#FF612B!important;
}
.footer_menu h3{
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 1.5px !important;
}

.footer_menu a{
    padding:10px 40px 20px 0px;
    font-size: 20px !important;
    font-weight:400;
    text-transform: uppercase;
    display: inline-block;
    color: #fff!important;
    letter-spacing: 1px;
    
}
.footer_menu .textwidget p a{
    text-decoration: none !important;
}
.footer_menu a:hover{
    color:#04EA72!important;
}

.footer_text {
    width: 60%;
    margin: 0 auto;
    float: left;
    padding-top:0px;
    font-weight: bold;
    padding-bottom: 10px;
}

.footer_text .textwidget{
    float: left;
    width: 60%;
    font-size: 20px;
    font-weight:400;
    letter-spacing: 1px;
    color: #fff;    
}
.footer_text .textwidget p a {
    padding:5px 10px 5px 0px;
    text-transform: none;
    display: inline-block;
    color:#fff!important;
    letter-spacing: 1px;
}
.footer_text .textwidget p a:hover {
    color:#04EA72!important;
}

.bottom1 {
    width: 70%;
    float: left;
    text-align: left;
    color: #fff;
}

.bottom1  p {
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight:400;
    letter-spacing: 1px;
}

.bottom1 p {
    margin: 0px !important;
}
.bottom2 {
    width:30%;
    float: right;
    text-align: right;
    margin-top: -35px;
}


.bottom2  img{
    max-width: 200px !important;
}

body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}
.site-main  {
      margin: 0 auto;
	min-height:80vh;
}
.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}
.ccplugin_modal .language {
    background-color: transparent!important;
    padding: 0px !important;
}
.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:80px!important;
}

.ccplugin_modal .language:hover{
background:transparent !important;
border:none !important;
}
.ccplugin_modal .language{
background:transparent !important;
border:none !important;
}
.ccplugin_modal .language:focus{
	outline:0px !important;
}
.ccplugin_modal .language{
	background-color:transparent!important;
}
.post .wp-post-image {
    width: 100%;
    max-height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
}
.wp-block-audio audio {
    min-height: 100px;
    width: auto !important;
    text-align: center;
    min-width: 500px;
}
.wp-block-audio {
    box-sizing: border-box;
    text-align: center;
}
.wp-block-buttons>.wp-block-button {
    margin-top: 30px !important;
}
.wp-block-button__link {
color:#fff !important;
text-transform:capitalize!important;
}
.wp-block-buttons.is-content-justification-center > div:hover {
    transform: scale(1.1);
}
@media (min-width: 768px) and (max-width: 1024px){
	.entry-title {
	font-size:30px !important;
}
}

@media screen and (max-width: 782px) {
html {
    margin-top: 0px !important;
}	
	
body.home .headermain-wrap {
		top: auto;
	}
	
body.logged-in {
    padding-top: 45px;
}
}


@media (max-width:767px) { 
.footer_text .textwidget p,
  .bottom1 .textwidget p,
.footer_menu .textwidget p,
	.footer_text1 .textwidget p,
	.bottom2 .textwidget p{
  text-align:center !important;
  }

.entry-title {
	font-size:22px !important;
}
.single-post .elementor-heading-title {
    font-size: 22px !important;
}
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}
.ccplugin_container input[type=submit], .ccplugin_container button {
    font-size: 11px !important;
}
.ccplugin_container {
    min-height: 10vh;
}
.site-main{
min-height:10vh;
}
.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 10px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details td {
    width: 90%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:80px!important;
}
.wp-block-audio audio {
 width: 100%;
 min-width: 300px !important;
}
.ccplugin_menu_item {
    padding:0px !important;
}
.elementor-clearfix a{
font-size:15px !important;
}

.ccplugin_container h2 {
    font-size: 18px !important;
    
}
.ccplugin_container h1 {
    font-size: 20px !important;
    
}

}

@media (max-width:767px) { 

body.home header.myheader {
	position: relative;
    min-height: 90px;
    margin-bottom:0px !important;
}

    .headerInner {max-width:100% !important;
    align-items: center !important;
    display: block; }
	header.myheader {display: block;position: relative;
	max-width: 100%; padding-left: 10px; padding-right: 10px; padding-top:15px;	min-height: 80px;	
	}
	.logo {width: 60%;max-width: 200px;
    	position: absolute;
        left:10px;
   	}
	.logo img {position: static; max-width: 80px!important;}
	
	.mobile-menu.mean-container {
		position: absolute;
		top: 20px;
		right: 0px;
	}
    
   
    
    .ccmenu {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 100px;
}

.footer_top_inner, .footer_bottom_inner {
    max-width: 100%;
    margin: 0 auto;
    padding-top: 50px;
    font-size: 16px;
    color: #fff;
    
}

.footer_text {
    width: 100%;
    text-align: center;
}
.footer_text .textwidget {
    width: 100%;
    font-size: 14px;
}

 .footer_menu {
    float: left;
    width: 100%;
     padding-bottom: 20px !important;
     padding-top: 20px !important;
}

.footer_menu a {
    padding: 15px 0px;
    font-size: 14px !important;
    display: block;
}
.bottom2 {
        margin-top: 0px;
    }


    .footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .footer_top_inner{
        padding-top: 50px;
        padding-bottom: 10px;
        display: block;
    }
  .footer_bottom_inner {
        padding-top: 10px;
        padding-bottom: 50px;
        display: block;
    }
    .copyrightInner, .footer_top {padding-left: 0px; padding-right: 0px;}
    .footer_top {padding-top: 0px;}
    .footer_left, .footer_mid,
    .bottom1, .bottom2 {
        width: 100%;
        text-align: center;
        padding-bottom: 20px;
        padding-top: 5px;
        display: block;
    }
    
    .bottom1 p {
    font-size: 10px !important;
    
    }
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    
    .footer_menu .textwidget {float:none;width:100%; padding-bottom:20px;text-align: center;}
    
    
	
}

@media (min-width:768px) and (max-width:1024px) {



header.myheader {
    align-items: center;
}

header.myheader .site-navigation {
	display: none !important;
    
}

.logo {
    float: left;
    width: 40%;
}

.ccmenu {
	width:60%; padding-top:0px;
	text-align: left;
}

.mobile-menu.mean-container {
    position: absolute;
    right: 0px;
    top:45px;
}

.footer_menu {
    width: 100%;
    
}

.footer a { 
    font-size: 12px;
}


.footer_right img{
    max-width:40px !important;
    margin-left: 10px;
}


body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.footer_text {
    width: 100%;
}
.footer_right {
    justify-content: flex-end;
    display: flex;
}

.footer_menu {
    padding-bottom: 0px;
}

.footer_menu a {
   padding: 20px 20px 20px 0px;
}


}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}